prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libvslvm
Description: Library to access the Linux Logical Volume Manager (LVM) volume system
Version: 20240504
Libs: -L${libdir} -lvslvm
Libs.private: -lbfio             -lpthread
Cflags: -I${includedir}

